package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class UInteger extends DataTypeNode {
	
	public UInteger() {
		setBrowseName("UInteger");
		setAbstract(true);
	}

}
